{% extends 'base/base.html' %}

{% block title %} Lista de Servicios {% endblock title %}

{% block content %}

    <a href="{% url 'home:create2' %}" class="btn btn-outline-primary form-control">Añadir nuevo servicio!</a>
    <table class="table table-striped table-hover">
        <thead>
            <th>Número</th>
            <th>Descripción</th>
            <th>Maquina</th>
            <th>Cita</th>

        </thead>
        <tbody>
            {% for Servicio in Servicio %}
                <tr>
                    <td>{{ Servicio.Numero }}</td>
                    <td>{{ Servicio.Descripcion }}</td>
                    <td>{{ Servicio.Maquina }}</td>
                    <td>{{ Servicio.Numero }}</td>
                    <td><a href="{% url 'home:detail2' Servicio.Numero %}" class="btn btn-outline-info"> Detalles </a></td>
                    <td><a href="{% url 'home:Update2' Servicio.Numero %}" class="btn btn-outline-warning"> Actualizar</a></td>
                    <td><a href="{% url 'home:delete2' Servicio.Numero %}" class="btn btn-outline-danger">Eliminar</a></td>
                </tr>
            {% endfor %}
        </tbody>
    </table>

    <footer class="text-center text-white" style="background-color: #0a4275;">
        <div class="container p-4 pb-0">
            <section class="">
                <p class="d-flex justify-content-center align-items-center">
                    <span class="me-3">Gestión de citas para el corazón de tu industria: Bienvenido a MachineryFix.</span>
                </p>
            </section>
        </div>
        <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
            © 2023 Copyright:
            <a class="text-white" href="https://mdbootstrap.com/">MachineryFix.com</a>
        </div>
    </footer>

{% endblock content %}